advancements.story.root.title=§fMinecraft
demo.help.movementShort=§fNeke mā te pēhi i %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fTitiro huri noa te whakamahi i te kiore
demo.help.jump=§fPeke mā te pēhi i %1$s
demo.help.inventory=§fWhakamahia %1$s ki te whakatuwhera i tō peke
demo.help.title=§fAratau Demo Minecraft
